Subject: missing DLL: CYGREADLINE5.DLL
From: "Leonardo Lagos" <[email-masked]>
To: <[email-masked]>
Date: Tue, 26 Mar 2002 17:49:22 -0400

Hi,

Everytime I try to run "ncftp" I got a dialog with the following message:

A required .DLL file, CYGREADLINE5.DLL, was not found.

AND in the command line a "Permission denied" message...

llagos@LLAGOS ~
$ ncftp
BASH: /usr/bin/ncftp: Permission denied

llagos@LLAGOS ~
$

I always update all packages, so I have latest cygwin, ncftp, etc.

Anybody can help me with a solution/workaround for this?

details of cygwin below:

llagos@LLAGOS ~
$ uname -a
CYGWIN_98-4.10 LLAGOS 1.3.10(0.51/3/2) 2002-02-25 11:14 i686 unknown

llagos@LLAGOS /usr/bin
$ ls -l ncftp*
-rwxr-xr-x    1 llagos   544        183808 Mar  2 20:54 ncftp.exe
-rwxr-xr-x    1 llagos   544        120320 Mar  2 20:54 ncftpbatch.exe
-rwxr-xr-x    1 llagos   544         87040 Mar  2 20:54 ncftpbookmarks.exe
-rwxr-xr-x    1 llagos   544        102912 Mar  2 20:54 ncftpget.exe
-rwxr-xr-x    1 llagos   544         69632 Mar  2 20:54 ncftpls.exe
-rwxr-xr-x    1 llagos   544        103424 Mar  2 20:54 ncftpput.exe
lrwxrwxrwx    1 llagos   544            25 Mar  7 16:19 ncftpspooler.exe ->
ncft
pbatch.exe

llagos@LLAGOS /usr/bin
$

Thanks,

Leo

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/